@charset "utf-8";

html{
    font-size: 10px;
}
body{
    background: #fff;
    font-family:"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", "sans-serif";
    line-height: 1.75;
    color: #444;
    font-size: 1.4rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    min-width: 960px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
}
*{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.pc{
    display: block
}
.sp{
    display: none;
}

/*　　　　　　　　　　　　　　 カテゴリーCSS */
.column__category__container{
    width: 950px;
    margin: 0 auto;
}
.column__categoryWrap{
    display: flex;
    flex-wrap: wrap;
}
.column__category__item{
    width: 33%;
    margin-bottom: 20px;
}
.column__category__ttl{
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 80px;
    letter-spacing: .04em;
}
.column__category__link{
    display: inline-block;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
}
.column__category__iconImg{
    height: 50px;
    width: auto;
}
.column__category__icon{
    width: 20%;
    line-height: 0;
}
.column__category__txtWrap{
    width: 83%;
}
.column__category__txt{
    font-weight: bold;
    font-size: 16px;
    color: #165BB2;
    margin-bottom: 3px;
    line-height: 1.5;
}
.column__category__desc{
    color: #555;
    line-height: 1.5;
    font-size: 12px;
}
.column__category__link:hover .column__category__txt{
    text-decoration: underline;
}

/*　　　　　　　　　　　　　　 ピックアップCSS */
.column__pickup{
    background: #f5f5f5;
    padding: 50px 0;
}
.column__pickup__container{
    width: 950px;
    margin: 0 auto;
}
.column__pickup__ttl{
    text-align: center;
    font-size: 20px;
    margin-bottom: 25px;
}
.column__pickup__subTtl{
    display: block;
    color: #777;
    font-size: 12px;
}
.column__pickupWrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.column__pickup__item{
    width: 28%;
    margin-left: 3%;
    margin-right: 2.3%;
    margin-bottom: 40px;
}
.column__pickup__item:nth-of-type(3n){
    margin-right: 0;
}
.column__pickup__img img{
    width: 100%;
    height: auto;
}
.column__pickup__articleTtl{
    font-size: 17px;
    letter-spacing: .04em;
    margin-bottom: 5px;
    color: #444;
    transition: all .3s;
    font-weight: bold;
}
.column__pickup__img{
    line-height: 0;
    margin-bottom: 15px;
}
.column__pickup__txt{
    font-size: 13px;
    color: #444;
}
.column__pickup__link{
    text-decoration: none !important;
}
.column__pickup__link:hover .column__pickup__articleTtl{
    text-decoration: underline;
    transition: all .3s;
}

/*　　　　　　　　　　　　　　 サーチCSS */
.column__lowcategory__container{
    width: 950px;
    margin: 0 auto;
}

.column__lowcategory__ttl{
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 80px;
    letter-spacing: .04em;
}

.column__lowcategoryWrap {

	display: flex;
	flex-wrap: wrap;
}

.column__lowcategory__item {
	width: 24%;
	margin:0 10px 20px 0;
}

.column__lowcategory__item:nth-child(4n) {
	margin-right: 0;
}

.column__lowcategory__link{
	text-decoration: none !important;

}

.column__lowcategory__txt {
    font-weight: bold;
    font-size: 14px;
    color: #165BB2;
    margin-bottom: 3px;
    line-height: 1.5;
    text-align: center;

}

.column__lowcategory__desc{
    color: #555;
    line-height: 1.5;
    font-size: 12px;
    margin: 0 auto;
    text-align: center;

}

.column__lowcategory__link:hover .column__lowcategory__txt{
    text-decoration: underline;
}

/*        レスポンシブ*/

@media screen and (max-width: 767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    body{
        min-width: 100%;
    }

    /*　　　カテゴリーCSS */
    .column__category__icon {
        width: 30%
    }
	
    .column__category__iconImg{
        height: 40px;
    }
    .column__category__container{
        width: 100%;
        padding: 0 5%;
    }
    .column__category__item{
        width: 48%;
    }
    .column__category__item:nth-of-type(2n-1){
        margin-right: 2%;
    }
    .column__category__txt{
        font-size: 13px;
        margin-bottom: 0;
    }
    .column__category__desc{
        font-size: 11px;
        line-height: 1.4;
    }


    /*　　　ピックアップCSS */

    .column__pickup {
        padding: 30px 0;
    }
    .column__pickup__container{
        width: 100%;
        padding: 0 5%;
    }
    .column__pickup__item{
        width: 48%;
        margin-right: 4%;
        margin-left: 0;
        margin-bottom: 30px;
    }
    .column__pickup__item:nth-of-type(3n){
        margin-right: 4%;
    }
    .column__pickup__item:nth-of-type(2n){
        margin-right: 0;
    }
    .column__pickup__img{
        margin-bottom: 10px;
    }
    .column__pickup__articleTtl{
        font-size: 14px;
        line-height:1.5;
    }
    .column__pickup__txt{
        font-size: 12px;
    }


    /*　　　サーチCSS */

    .column__lowcategoryWrap {
        justify-content: space-between;
    }
	
    .column__lowcategory__container{
        width: 100%;
        padding: 0 5%;
    }
	
    .column__lowcategory__item {
        width: 48%;
        margin: 0 0 20px 0;
    }

    .column__lowcategory__txt{
        font-size: 13px;
        margin-bottom: 0;
    }
	
    .column__lowcategory__desc{
        font-size: 11px;
        line-height: 1.4;
    }

}
/*        レスポンシブ*/